Bug 119110 - New IBM SCSI card (ServerRAID 6i) is not being recognize by new kernel causing KERNEL PANIC
New IBM SCSI card (ServerRAID 6i) is not being recognize by new kernel causin...
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-03-25 00:06 EST by Jerome Macaranas
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:41:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jerome Macaranas 2004-03-25 00:06:23 EST
Description of problem:
-the last kernel produced by redhat network doesnt recognize IBM's
ServeRAID 6i thus redhat upon boot causes kernel panic

Version-Release number of selected component (if applicable):

How reproducible:
-install redhat 9 on a box with ServeRAID 6i sitting on it, applying
driver provided by IBM.  update your kernel by redhat latest release
which is kernel-2.4.20-30.9.  reboot using the new kernel

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:51 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.